ADSL 拨号算是完蛋了!!!

为当前最终发行版之前的所有版本提供支持
回复
lpmurder
帖子: 142
注册时间: 2007-02-06 18:57
来自: 中国茶都
送出感谢: 0
接收感谢: 0
联系:

ADSL 拨号算是完蛋了!!!

#1

帖子 lpmurder » 2007-04-02 18:00

删除了几个文件.结果上不去网了.
输入

代码: 全选

sudo pppoeconf
得到了以下的结果: 说是/usr/sbin/pppd/2.4.4/rp-pppoe.so 不存在.

输入:

代码: 全选

pon dsl-provider

结果是: /etc/ppp/peers/dsl 不存在.

麻烦您看过后,帮我把以上的两个文件上传上来. 确实是很感谢,现在都无法上网,影响到我的正常使用.
感谢ing~~~~~~~
上次由 lpmurder 在 2007-04-02 18:15,总共编辑 2 次。
lpmurder
帖子: 142
注册时间: 2007-02-06 18:57
来自: 中国茶都
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 lpmurder » 2007-04-02 18:04

自己顶吧,让更多的好心人看到.

谢谢...
最终完美体
帖子: 170
注册时间: 2007-03-17 15:30
送出感谢: 0
接收感谢: 0
联系:

#3

帖子 最终完美体 » 2007-04-02 18:06

我想问一下。现在国内电信和网通的是不是都需要拨号?
头像
BigSnake.NET
帖子: 12522
注册时间: 2006-07-02 11:16
来自: 廣州
送出感谢: 0
接收感谢: 7 次
联系:

#4

帖子 BigSnake.NET » 2007-04-02 18:10

将相关的包从新装一次
^_^ ~~~
要理解递归,首先要理解递归。

地球人都知道,理论上,理论跟实际是没有差别的,但实际上,理论跟实际的差别是相当大滴。
lpmurder
帖子: 142
注册时间: 2007-02-06 18:57
来自: 中国茶都
送出感谢: 0
接收感谢: 0
联系:

#5

帖子 lpmurder » 2007-04-02 18:12

BigSnake.NET 写了:将相关的包从新装一次
没有了网.怎么装了啊?
头像
BigSnake.NET
帖子: 12522
注册时间: 2006-07-02 11:16
来自: 廣州
送出感谢: 0
接收感谢: 7 次
联系:

#6

帖子 BigSnake.NET » 2007-04-02 18:23

那你现在怎么发帖?
^_^ ~~~
要理解递归,首先要理解递归。

地球人都知道,理论上,理论跟实际是没有差别的,但实际上,理论跟实际的差别是相当大滴。
lpmurder
帖子: 142
注册时间: 2007-02-06 18:57
来自: 中国茶都
送出感谢: 0
接收感谢: 0
联系:

#7

帖子 lpmurder » 2007-04-02 18:26

BigSnake.NET 写了:那你现在怎么发帖?
不是还有XP嘛! win 和ubuntu 一个都不能少!
呵呵..
我是不是得重新装下 rp-pppoe 3.8这个东东,就是因为干掉了它才出现的不正常.
头像
Element
论坛版主
帖子: 3537
注册时间: 2005-09-10 16:04
来自: DG-GD-China
送出感谢: 0
接收感谢: 0

#8

帖子 Element » 2007-04-02 20:54

那就在XP下下载包,到linux下安装。
http://element.blog.ubuntu.org.cn/
Ubuntu Jaunty Jackalope...
AMD Barton 2600+
MSI K7N2 Delta-L
Kingston DDR400 512M*2+256M*1
nVidia FX5200
Seagate 80G(Jaunty Jackalope)
Seagate 160G(XXxxXX)
SyncMaster 732N
lpmurder
帖子: 142
注册时间: 2007-02-06 18:57
来自: 中国茶都
送出感谢: 0
接收感谢: 0
联系:

#9

帖子 lpmurder » 2007-04-02 20:59

Element 写了:那就在XP下下载包,到linux下安装。
刚刚去试验过,还是不行的.

代码: 全选

sudo pppoeconf
出现一下文字
usr/sbin/pppd: usr/lib/pppd/2.4.4/rp-pppoe.so can't open share object file: no such file or directory.

usr/sbin/pppd: couldn't load plugin rp-pppoe.so

主要还是说缺失Rp-pppoe.so 这个插件.
帮我上传下吧,不想为此重装系统啊!
谢谢~~
lpmurder
帖子: 142
注册时间: 2007-02-06 18:57
来自: 中国茶都
送出感谢: 0
接收感谢: 0
联系:

#10

帖子 lpmurder » 2007-04-02 22:36

灵机一动,突然来了灵感。于是

从 安装盘下进入PE(Pre-install Environment)预装环境,copy了到aigo U盘,再到 Ubuntu 下,

代码: 全选

sudo mv rp-pppoe.so /usr/lib/pppd/2.4.4/
大功告成了。
自己庆祝下。
呵呵,看来还是自己动手丰衣足食啊!
回复

回到 “老旧版本支持”